@charset "utf-8";
/* CSS Document */

.banner{ height:526px; text-align:center; width:100%;}
.banner a{text-align:center; margin:0 auto;display:block; }

.ttpartt,.adpart11,.k1partt,.k2partt,.k3partt,.k4partt,.k5partt,.k6partt,.zcrpartt,.adpart22,.gbpartt{ width:1200px; margin:0 auto;}

.jjpart{}
.jjpartt{ width:1120px; padding:10px 40px; margin:20px auto; border-bottom:1px solid #CCC;}
.jjpartt p{ font-size:12px; margin:10px 0;}

.ttpart{}
.ttpartt{}
.ttpartt_l,.ttpartt_r{ float:left;}
.ttpartt_l{ width:600px; height:400px;}
.ttpartt_r{ width:560px; margin-left:40px;}
.ttpartt_r ul{}
.ttpartt_r li{ width:560px; height:24px; margin-bottom:8px;}
.ttpartt_r li:hover{ background:#0060b0;}
.ttpartt_r li:hover a{ color:#fff;}
.ttpartt_r li:first-child,.ttpartt_r li:nth-child(2){ height:95px; border-bottom:1px solid #dcdcdc; margin-bottom:10px;}
.ttpartt_r li:first-child a,.ttpartt_r li:nth-child(2) a{ background:none; padding:0;}
.ttpartt_r li:first-child p,.ttpartt_r li:nth-child(2) p{ font-size:20px; font-family:"宋体"; padding:10px 0; text-align:left; text-indent:0; font-weight:700;}
.ttpartt_r li:first-child span,.ttpartt_r li:nth-child(2) span{ color:#a0a0a0;}
.ttpartt_r li:first-child:hover,.ttpartt_r li:nth-child(2):hover{ background:none;}
.ttpartt_r li:first-child:hover a,.ttpartt_r li:nth-child(2):hover a{ color:#000;}
.ttpartt_r li a{ width:560px; height:24px; display:block; background: url(../image/bt.png) no-repeat 1% 50%; padding-left:7%; font-size:12px; font-family:"微软雅黑"; line-height:24px; color:#000;}
.ttpartt_r #more{ float:right; width:60px; height:24px; background:#dcdcdc;display:block; padding:0; margin:0; color:#333; text-align:center; font-size:12px; line-height:24px; font-weight:700;}

.kpart{ margin:10px auto; width:1200px;}
.kpart h2{ height:48px; border-bottom:1px solid #aaa;}
.kpart h2 a{ line-height:48px; font-size:26px; display:block; float:left; color:#333; font-weight:600; color:#0080eb;}
.kpart h2 a font{ font-weight:700; margin-right:2px;}
.kpart #more{ float:right;}


.vdopart{}
.vdopartt{}
.vdopartt_n{ width:575px;}
.vdopartt_n ul{ margin:20px 0;}
.vdopartt_n li{ width:260px; height:26px; border-bottom:1px solid #f1f1f1;margin-top:4px;}
.vdopartt_n li:hover{background:#0060b0;}
/*.vdopartt_n li:first-child{ height:150px;position: relative; overflow:hidden; border:0; margin:0; margin-bottom:5px;}
.vdopartt_n li:first-child a{ width:260px; height:150px; display:block; background:none; padding:0;}
.vdopartt_n li:first-child a span{ width:260px; height:150px;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; position:absolute; top:165px; left:0; background:#333; font-size:12px; line-height:30px; text-align:center; color:#fff; transition-timing-function: linear;transition:top 0.3s; padding:0;}
.vdopartt_n li:first-child:hover a span{ top:0;}
.vdopartt_n li:first-child a img{ width:258px; height:148px; border:1px solid #CCC;}*/

.vdopartt_n #vdopartli{ height:150px;position: relative; overflow:hidden; border:0; margin:0; margin-bottom:30px;}
.vdopartt_n #vdopartli a{ width:260px; height:150px; display:block; background:none; padding:0;}
.vdopartt_n #vdopartli a span{ width:260px; height:150px;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; position:absolute; top:165px; left:0; background:#333; font-size:12px; line-height:30px; text-align:center; color:#fff; transition-timing-function: linear;transition:top 0.3s; padding:0;}
.vdopartt_n #vdopartli:hover a span{ top:0;}
.vdopartt_n #vdopartli a img{ width:258px; height:148px; border:1px solid #CCC;}

.vdopartt_n li a{ width:235px; height:26px; display:block; line-height:26px;background: url(../image/bt2.png) no-repeat 3% 50%; padding-left:25px; color:#313131; }
.vdopartt_n li:hover a{ color:#fff;}
.vdopartt_l{}
.vdopartt_r{}


.newspart{}
.newspartt{}
.newspartt h2 a{ color:#000;}
.newspartt_l{width:382px;}
.newspartt_l li{ width:183px; height:140px; float:left; margin:16px 0 0 16px; overflow:hidden; position: relative;}
.newspartt_l li a{ width:183px; height:140px; display:block;}
.newspartt_l li a span{width:183px; height:140px;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; position:absolute; top:110px; left:0; background:#333; font-size:12px; line-height:30px; text-align:center; color:#fff; transition-timing-function: linear;transition:top 0.3s; padding:0;}
.newspartt_l li:first-child{ margin-left:0;}
.newspartt_l li a img{ width:191px; height:138px; border:1px solid #CCC;}
.newspartt_l li:hover a span{top:0;}
.newspartt_m{width:382px; margin-left:27px;} 
.newspartt_m li{ width:382px; height:26px; margin-top:6px; border-bottom:1px solid #f1f1f1;}
.newspartt_m li:hover{ background:#0060b0;}
.newspartt_m li:hover a{ color:#fff;}
.newspartt_m li:first-child{ height:95px; border:0; margin-bottom:15px;}
.newspartt_m li:first-child a{ background:none; padding:0;}
.newspartt_m li:first-child p{ font-size:20px; font-family:"微软雅黑"; padding:10px 0; text-align:left; text-indent:0; font-weight:700; color:#333;}
.newspartt_m li:first-child span{ color:#a0a0a0;}
.newspartt_m li:first-child:hover{ background:none;}
.newspartt_m li:first-child:hover a{ color:#000;}
.newspartt_m li a{ width:357px; height:26px; display:block; background: url(../image/bt2.png) no-repeat 3% 50%; padding-left:25px; line-height:26px; color:#000;}
.newspartt_m li a span font{ color:#000;}
.newspartt_r{width:382px;}
.newspartt_r ul{margin-top:26px;}
.newspartt_r li{ width:382px; height:26px; margin-top:6px;border-bottom:1px solid #f1f1f1;}
.newspartt_r li:hover{ background:#0060b0;}
.newspartt_r li:hover a{ color:#fff;}
.newspartt_r li a{ width:357px; height:26px; display:block; background: url(../image/bt2.png) no-repeat 3% 50%; padding-left:25px; line-height:26px; color:#000;}
.newspartt_r li a span font{ color:#000;}
.newspartt_r #iimg{ height:140px; display:block; margin-top:16px;}
.newspartt_r #iimg li{ width:183px; height:140px; float:left; margin:0 0 0 16px; overflow:hidden; position: relative; border:0;}
.newspartt_r #iimg li a{ width:183px; height:140px; display:block; background:none; padding:0;}
.newspartt_r #iimg li a span{width:183px; height:140px;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; position:absolute; top:110px; left:0; background:#333; font-size:12px; line-height:30px; text-align:center; color:#fff; transition-timing-function: linear;transition:top 0.3s; padding:0;}
.newspartt_r #iimg li:first-child{ margin-left:0;}
.newspartt_r #iimg li a img{ width:191px; height:138px; border:1px solid #CCC;}
.newspartt_r #iimg li:hover a span{top:0;}


.entpart{}
.entpartt{}
.entpartt h2 a{ margin:0 20px; color:#fff;}
.entpartt_l{ width:788px; height:518px; border:1px solid #094;}
.entpartt_l h2{ background:#094; border:0;}
.entpartt_l ul{ width:354px; height:205px; float:left; display:block; margin:15px 20px;}
.entpartt_l li{ width:354px; height:26px; margin-top:6px;border-bottom:1px solid #f1f1f1; display:block;}
.entpartt_l li:hover{ background:#0060b0;}
.entpartt_l li a{width:329px; height:26px;  display:block; background: url(../image/bt2.png) no-repeat 3% 50%; padding-left:25px; line-height:26px; color:#000;}
.entpartt_l li:hover a{color:#fff;}
.entpartt_l li:first-child{ height:140px; margin:0; border:0;}
.entpartt_l li:first-child a{ width:354px; height:140px; display:block; background:none; padding:0;}
.entpartt_l li:first-child a img{ float:left; width:191px; height:138px; border:1px solid #CCC;}
.entpartt_l li:first-child a p{ float:left; width:150px; display:block; margin-left:11px; text-align:left; font-size:15px; text-indent:0;}
.entpartt_l li:first-child a span{ float:left; width:150px; display:block; margin:10px 0 0 11px; font-size:12px; color:#a0a0a0;}
.entpartt_l li:first-child:hover { background:none;}
.entpartt_l li:first-child:hover a p,.entpartt_l li:first-child:hover a span{ color:#0060b0;}
.entpartt_r{ width:378px; height:518px; border:1px solid #0068b7;}
.entpartt_r h2{ background:#0068b7; border:0;}
.entpartt_r ul{ margin:15px 20px;}
.entpartt_r li{ width:338px; height:130px; margin-top:20px;}
.entpartt_r li:first-child{ margin-top:0;}
.entpartt_r li a{width:338px; height:130px; display:block;}
.entpartt_r li a img{ float:left; width:163px; height:128px; border:1px solid #CCC;}
.entpartt_r li a{}
.entpartt_r li a p{ float:left; width:160px; display:block;margin-left:13px; text-align:left; font-size:15px; text-indent:0;}
.entpartt_r li a span{float:left; width:160px; display:block;margin:10px 0 0 11px; font-size:12px; color:#a0a0a0;}

.zcrpart{}
.zcrpartt{ height:330px; margin-top:30px; background:#f7f7f7;}
.zcrpartt h2{ height:44px; background:url(../image/zcrbt.jpg) repeat-x bottom;}
.zcrpartt h2 a{ height:44px; display:block; float:left; padding:0 20px; background:#920783; line-height:44px; font-size:20px; color:#fff;}
.zcrpartt h2 #more{ background:none; float:right;}


.adpart11,.adpart22{ margin:15px auto;}

.adpart11{ height:60px;}

.adpart22{ height:60px;}


/* marqueeleft */
.marqueeleft{height:270px;width:1160px;overflow:hidden;margin:0 auto; background:#f7f7f7;}
.marqueeleft ul{float:left; padding-top:25px; }
.marqueeleft li{float:left;margin:0 10px;display:inline;width:150px;height:240px;overflow:hidden; position:relative;}
.marqueeleft li .pic{display:block;border:#ccc 5px solid;width:140px;height:230px;padding:;overflow:hidden;}
.marqueeleft li .pic img{ width:140px; height:230px;}
.marqueeleft li .txt{text-align:center;height:26px;line-height:26px; width:150px; height:240px; filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8; background:#666; left:0; top:240px;  position:absolute;transition-timing-function: linear;transition:top 0.3s;}
.marqueeleft li .txt a{ color:#fff; font-size:20px; font-family:"宋体"; width:110px; height:180px; display:block; padding:30px 20px;}
.marqueeleft li:hover .txt{ top:0;}
@keyframes zcr
{
from { top:240px;}
to {top:0;}
}

@-moz-keyframes myfirst /* Firefox */
{
from {top:240px;}
to {top:0;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
from {top:240px;}
to {top:0;}
}

@-o-keyframes myfirst /* Opera */
{
from {top:240px;}
to {top:0;}
}


/* slideshow */
.slideshow { clear: both; }
.slideshow li { position: relative; overflow: hidden; }
.slideshow span{ position: absolute; bottom: 0; left: 0; margin-bottom: 0; width: 100%; height: 50px; line-height: 50px; font-size: 18px; text-indent: 10px; padding-left:3%}
.slideshow span, .slidebar li { background: rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000,endColorstr = #30000000); color: #FFF; overflow: hidden; }
.slidebar li { float: left; margin-right: 1px; width: 30px; height: 30px; line-height: 30px; text-align: center; font-size: 16px; cursor: pointer; }
.slidebar li.on { background: rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF,endColorstr = #50FFFFFF); color: #000; font-weight: 700; }
.frame { background: none; border: 0px solid #fff; margin-bottom: 0px; }
.temp { margin: 0; }
.slidebar { position: absolute; top: 5px; left: 4px; }
.slidebar li.on { background: rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #1b1b1b; font-weight: 700; }
.slideshow SPAN.title { text-indent: 0px; }
.block { margin: 0;position: relative; }
#frameHlicAe { margin: 0px !important; border: 0px !important; }
.comiis_wrap960, .comiis_wrapad { margin: 0 auto; width: 580px; height:380px;  border:10px solid #e5e5e5; }
.comiis_wrapad { overflow: hidden; }
.comiis_wrapad img { float: left; margin-top: 0px; width:580px; height:380px; }
#slidesImgs li { width: 580px; height: 380px; display: none; }

/* bannerslide */
#carousel1{width:100%;height:526px;text-align:center;overflow:hidden;}
#carousel1 .car_bigp img{display:none;margin:auto; height:526px;}
#carousel1 .car_click{width:580px;height:65px;position:absolute;z-index:2;top:650px;left:50%; margin-left:-290px; padding:0 30px;}
/*#carousel1 .car_click .car_c_title{width:265px;height:55px;margin-top:5px;float:left;}
#carousel1 .car_click .car_c_title p{font-size:18px;color:white;margin:5px 5px}*/
#carousel1 .car_click .car_c_smallpic{width:580px;height:55px;margin-top:5px;float:left;}
#carousel1 .car_click .car_c_smallpic input{float:left;}
#carousel1 .car_click .car_c_smallpic img{cursor:pointer;float:left;margin:0 5px;border:solid 2px #fff; width:85px; height:50px;}
#carousel1 .car_click .car_c_smallpic .car_c_inpt1{width:34px;height:50px;border:0px;background:url(../image/arrow1.png);cursor:pointer;margin-right:5px;}
#carousel1 .car_click .car_c_smallpic .car_c_inpt2{width:34px;height:50px;border:0px;background:url(../image/arrow2.png);cursor:pointer;margin-left:5px;}







